Subject: Incomplete Emails- Examples
From: Sinead Bartley <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Robert Cosgrove <[email-masked]>
Date: Fri, 19 Oct 2018 12:02:48 +0000

Hi Saurabh,

Please find attached some examples of incomplete emails from today- some from agents and some from TLs. I have removed the names as we would prefer to have them as examples without calling out the particular individuals at this point in time.

  1.  TL email to agent
  2.  TL email to agent advising to send complete email (which was incomplete itself)
  3.  Agent incomplete email to TL, who forwarded to us
  4.  Agent sending email to TL, formatted but incomplete sentence; second email also agent to TL but not formatted and without full sentence
  5.  TL sending email to our seller support (top one) incomplete with no greeting

Please let me know if I can help in any other way or if I need to clarify on any of the above.

Kind regards,

Sinéad.